Межсайтовый скриптинг в 2005-Comments-Script

Дата публикации:
10.05.2006
Всего просмотров:
981
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
2005-Comments-Script
Уязвимые версии: 2005-Comments-Script, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "id", "email" и "url" в сценарии kommentar.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[target]/kommentar.php?id=[XSS]

URL производителя: xn--gol-kma.ch

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: (c)2005-Comments-Script - XSS Vulnerability

или введите имя

CAPTCHA